» Ubuntu » Пакеты

Error

two or more packages specified (gfxboot-dev natty)